DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #887

Phé duyét cap TGD cho chu truong s6 0006/2021/TTr-0690602
02/04/2021 02:51 PM - Luc Tran Van

Status: Closed Start date: 02/04/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR
SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0006/2021/TTr-0690602")
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungng1’, -- varchar(15)

@p_APPROVE_DT ='2021-02-04 2:40:56 PM', -- datetime

@p_ROLE_LOGIN = "TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

History

#1 - 03/14/2021 11:08 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
